Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \ --url https://api.uniblock.dev/uni/v1/json-rpc?chainId=solana-devnet \ --header 'content-type: application/json' \ --data '{ "id": 1, "jsonrpc": "2.0", "method": "getFeeCalculatorForBlockhash", "params": [] }'
{ "jsonrpc": "2.0", "id": 1, "result": null }
Returns the fee calculator associated with the query blockhash, or null if the blockhash has expired (Method has been deprecated. Please use isBlockhashValid or getFeeForMessage instead.)
Was this page helpful?